Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Apache Geronimo J2EE Management Spec 1.1
Source: https://svn.apache.org/repos/asf/geronimo/specs/trunk/geronimo-j2ee-management_1.1_spec/

Files: *
Copyright: 2010-2017, The Apache Software Foundation
License: Apache-2.0

Files: debian/*
Copyright: 2017, Emmanuel Bourg <ebourg@apache.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
